@charset "UTF-8";
/* media CSS */


/*Medie Queries
############################################################################*/
@media only screen and (min-width: 1095px) {
	#content,
	#footer > .inner {
		margin: 0 auto;
		width: 104em;
	}
}


@media only screen and (max-width: 1300px) {
	/* HEADER */
	.header-top {
		padding-left: 2em;
		padding-right: 2em;
	}
	.header-banner .logo {
		margin-left: 2em;
	}
	.header-banner > .teaser {
		right: 3.57em;
	}
}


@media only screen and (max-width: 1095px) {
	/* RESPONSIVE-NAV */
	.header-nav > ul.sub-nav, #nav {
		display: none;
	}
	.toggle-nav, #nav-responsive {
		display: block;
	}
	/* HEADER */
	.header-banner #slider section,
	.header-banner > #banner,
	.header-banner #slider-banner,
	.header-banner #slider-banner section {
		height: 30em;
	}
	.header-banner #slider {
		height: 33em;
	}
	.header-banner > #banner,
	.header-banner #slider-banner {
		margin-bottom: 0.8em;
	}
	.header-banner > .teaser {
		min-width: 13.5em;
		min-height: 13.5em;
	}
	.header-banner > .teaser p {
		width: 135px;
		height: 135px;
	}
	.header-banner #slider {
		margin-top: -1.9em;
	}
	/* CONTENT */
	#content {
		padding: 3.5em 2em 5em 2em;
	}
	/* SCHRIFTGRÖSSEN ANPASSEN */
	.header-banner #slider section .line-01,
	.aside-news > .news-header > h1,
	.aside-events > h1,
	.aside-events > .events-item > .events-header p,
	.aside-termine > h1,
	#main > .inner > h1,
	#main > .inner > h2 {
		font-size: 2.2em;
	}
	.header-banner #slider section .line-02 {
		font-size: 7.0em;
	}
	.header-banner #slider section .line-03 {
		font-size: 2.5em;
	}
	.header-banner > .teaser p {
		font-family: 'asap_condensedsemibold';
		font-size: 1.4em;
	}
	.header-banner > .teaser p strong {
		font-size: 1.6em;	
	}
	.aside-news > .news-item > .news-date,
	.aside-termine > ul > li,
	.aside-events > .events-item > p.no-event,
	.main-archive-events > .archive-events-item > .date > .time,
	.main-single-events > .date > .time {
		font-size: 1.5em;
	}
	.aside-news > .news-item > h2,
	.aside-events > .events-item h2,
	.main-archive-events > .archive-events-item > .inner > h2,
	.main-archive-events > .archive-events-item > .date > .weekday,
	.main-single-events > .inner > h2,
	.main-single-events > .date > .weekday
	.main-image-box h2,
	.main-image-box h3,
	#main > .inner > h3 {
		font-size: 1.6em;
	}
	.main-archive-events > .archive-events-header > h1,
	.main-archive-events > .archive-events-item > .date > .day-month,
	.main-single-events > .date > .day-month {
		font-size: 3.2em;
	}
	.main-archive-events > .archive-events-item > .inner > h2.highlight,
	.main-single-events > .inner > h2.highlight {
		background-size: 16px 16px;
	}
	h1.index > span:last-child {
		font-size: 1.1em;
		margin-left: 6.2em;
	}
	h1.index > span:first-child {
		font-size: 2.8em;
	}
	#footer p {
		font-size: 1.4em;
	}
}

@media only screen and (max-width: 975px) {
	/* FOOTER */
	.footer-bottom p {
		float: none;
		width: 100%;
		margin-bottom: 2em !important;
	}
	.footer-bottom ul.foerderer {
		float: none;
		margin: 0;
	}
}

@media only screen and (max-width: 875px) {
	/* HEADER BANNER */
	.header-banner #slider section,
	.header-banner > #banner,
	.header-banner #slider-banner,
	.header-banner #slider-banner section {
		height: 27.4em;
	}
	.header-banner > #banner {
		margin-top: 2.1em;
	}
	.header-banner #slider-banner {
		margin-top: 0.5em;
	}
	.header-banner #slider {
		height: 30.4em;
	}
	.header-banner #slider section .line-01 {
		margin-left: 1px;
	}
	.header-banner #slider section .line-02 {
		font-size: 6.0em;
		margin-top: -0.41em;
	}
	.header-banner #slider section .line-03 {
		font-size: 2.2em;
		margin-left: 20.2em;
	}
	.header-banner > .teaser {
		min-width: 12.5em;
		min-height: 12.5em;
	}
	.header-banner > .teaser p {
		width: 125px;
		height: 125px;
		font-size: 1.3em;
	}
	.header-banner #slider {
		margin-top: -1.7em;
	}
	/* MAIN TEASER */
	.main-teaser > .teaser-item {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 1.1em;
	}
	.main-teaser > .teaser-item:last-child {
		margin-bottom: 3.1em;
	}
	.main-teaser > .teaser-item img {
		display: block;
		float: left;
		width: 36%;
	}
	.main-teaser > .teaser-item p {
		float: right;
		width: 60%;
		margin-bottom: 0;
		margin-top: 0.3em;
	}
	.main-teaser > .teaser-item img + p {
		margin-top: 1.1em;
	}
	/* MAIN-SUBLINK-BOXES */
	.main-sublink-boxes > .sublink-item {
		width: 48.381294964028775%;
		margin-right: 3.237410071942446%;
		margin-bottom: 3.237410071942446%;
	}
	.main-sublink-boxes > .sublink-item:nth-child(3n) {
		margin-right: 3.237410071942446%;
	}
	.main-sublink-boxes > .sublink-item:nth-child(2n) {
		margin-right: 0;
	}
	/* MAIN-GALLERY */
	.main-gallery > li {
		width: 49.460431654676256%;
		padding-top: 49.460431654676256%;
		margin-right: 1.079136690647482%;
		margin-bottom: 1.079136690647482%;
	}
	.main-gallery > li:nth-child(3n) {
		margin-right: 1.079136690647482%;
	}
	.main-gallery > li:nth-child(2n) {
		margin-right: 0;
	}
	/* FOOTER */
	.footer-right > .footer-col {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 2em;
		border-bottom: 2px solid rgb(172,176,184);
	}
	.footer-right > .footer-col:last-child {
		border-bottom: none;
		margin-bottom: 0;
	}
}


@media only screen and (max-width: 770px) {
	/* HEADER BANNER */
	.header-banner .logo {
		width: 19em;
		height: 7.6em;
		background-size: 19em 7.6em;
	}
	.header-banner #slider section,
	.header-banner > #banner,
	.header-banner #slider-banner,
	.header-banner #slider-banner section {
		height: 24.8em;
	}
	.header-banner > #banner {
		margin-top: 2.0em;
	}
	.header-banner #slider-banner {
		margin-top: 0.4em;
	}
	.header-banner #slider {
		height: 27.8em;
	}
	.header-banner #slider section .line-01 {
		font-size: 2em;
		padding-top: 4em;
	}
	.header-banner #slider section .line-02 {
		font-size: 5.0em;
		margin-top: -0.45em;
	}
	.header-banner #slider section .line-03 {
		font-size: 2em;
		margin-top: -0.7em;
		margin-left: 18.2em;
	}
	.header-banner .teaser {
		right: 2em;
	}
	.header-banner #slider {
		margin-top: -1.6em;
	}
	/* CONTENT 1-SPALTER */
	#aside, #main {
		float: none;
		width: 100%;
	}
	#main {
		margin-bottom: 2.5em;
	}
	.main-archive-events {
		margin: 10em 0 8em 0;
	}
	.aside-news > .news-header {
		margin-top: 10em;
	}
	.aside-termine {
		margin-top: 6em;
	}
	.aside-news > .news-header img,
	.aside-news > .news-header .bar,
	.aside-events > .events-item > .events-header img,
	.aside-events > .events-item > .events-header .bar,
	.aside-nav {
		display: none;
	} 
	/* MAIN TEASER */
	.main-teaser > .teaser-item {
		float: left;
		width: 31.631205673758867%;
		margin-right: 2.553191489361702%;
		margin-bottom: 0;
	}
	.main-teaser > .teaser-item:last-child {
		margin-bottom: 0;
	}
	.main-teaser > .teaser-item img {
		float: none;
		width: 100%;
	}
	.main-teaser > .teaser-item p {
		float: none;
		width: 100%;
		margin-bottom: 1.1em;
	}
	.main-teaser > .teaser-item img + p {
		margin-top: 0;
	}
	/* MAIN SUBLINK-BOXES */
	.main-sublink-boxes > .sublink-item {
		width: 31.631205673758867%;
		margin-right: 2.553191489361702%;
		margin-bottom: 2.553191489361702%;
	}
	.main-sublink-boxes > .sublink-item:nth-child(2n) {
		margin-right: 2.553191489361702%;
	}
	.main-sublink-boxes > .sublink-item:nth-child(3n) {
		margin-right: 0;
	}
	/* MAIN-GALLERY */
	.main-gallery > li {
		width: 32.76595744680851%;
		padding-top: 32.76595744680851%;
		margin-right: 0.851063829787234%;
		margin-bottom: 0.851063829787234%;
	}
	.main-gallery > li:nth-child(2n) {
		margin-right: 0.851063829787234%;
	}
	.main-gallery > li:nth-child(3n) {
		margin-right: 0;
	}
	/* ASIDE */
	.aside-news > .news-header > h1 {
		bottom: 0.2em;
	}
	.aside-events > h1 {
		margin-bottom: 1.1em;
	}
	.aside-events > .events-item {
		margin-bottom: 3.5em;
	}
	.aside-events > .events-item > .events-header p {
		left: 1em;
	}
	/* FOOTER */
	.footer-left {
		display: none;
	}
	.footer-right {
		float: none;
		width: 100%;
	}
	.footer-right > .footer-col {
		float: left;
		width: 31.631205673758867%;
		margin-right: 2.553191489361702%;
		margin-bottom: 0;
		border-bottom: none;
	}
}


@media only screen and (max-width: 620px) {
	/* HEADER SEARCH-SOCIAL-MEDIA */
	.header-top {
		padding: 0.8em 2em 1em 2em;
		min-height: 2.1em;
	}
	.header-top .search,
	.header-nav > ul.social-media {
		display: none;
	}
	.header-nav > ul.switch-language {
		margin-right: 0;
	}
	/* HEADER BANNER */
	.header-banner > #banner,
	.header-banner #slider-banner,
	.header-banner #slider-banner section {
		height: 22.2em;
	}
	.header-banner #slider section {
		height: 24.8em;
	}
	.header-banner > #banner {
		margin-top: 1.8em;
	}
	.header-banner #slider-banner {
		margin-top: 0.2em;
	}
	.header-banner #slider {
		height: 27.8em;
	}
	.header-banner #slider section .line-01 {
		font-size: 1.8em;
		padding-top: 5em;
	}
	.header-banner #slider section .line-02 {
		font-size: 4.0em;
		margin-top: -0.48em;
	}
	.header-banner #slider section .line-03 {
		font-size: 1.8em;
		margin-left: 15.8em;
	}
	.unslider-arrow.next {
		display: none !important;
	}
	.header-banner > .teaser {
		min-width: 11.5em;
		min-height: 11.5em;
		right: 1em;
	}
	.header-banner > .teaser p {
		width: 115px;
		height: 115px;
		font-size: 1.2em;
	}
	.header-banner > .teaser p strong {
		font-size: 1.7em;	
	}
	/* MAIN TEASER */
	.main-teaser > .teaser-item {
		float: none;
		width: 100%;
		margin-bottom: 1.1em;
	}
	.main-teaser > .teaser-item:last-child {
		margin-bottom: 3.1em;
	}
	.main-teaser > .teaser-item img {
		float: left;
		width: 36%;
	}
	.main-teaser > .teaser-item p {
		float: right;
		width: 60%;
		margin-bottom: 0.2em;
	}
	.main-teaser > .teaser-item img + p {
		margin-top: 1.1em;
	}
	/* MAIN-SUBLINK-BOXES */
	.main-sublink-boxes > .sublink-item {
		width: 48.381294964028775%;
		margin-right: 3.237410071942446%;
		margin-bottom: 3.237410071942446%;
	}
	.main-sublink-boxes > .sublink-item:nth-child(3n) {
		margin-right: 3.237410071942446%;
	}
	.main-sublink-boxes > .sublink-item:nth-child(2n) {
		margin-right: 0;
	}
	/* MAIN-GALLERY */
	.main-gallery > li {
		width: 49.460431654676256%;
		padding-top: 49.460431654676256%;
		margin-right: 1.079136690647482%;
		margin-bottom: 1.079136690647482%;
	}
	.main-gallery > li:nth-child(3n) {
		margin-right: 1.079136690647482%;
	}
	.main-gallery > li:nth-child(2n) {
		margin-right: 0;
	}
	/* FOOTER SEARCH-SOCIAL-MEDIA */
	.footer-right > .footer-col {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 2em;
		border-bottom: 2px solid rgb(172,176,184);
	}
	.footer-right > .footer-col:last-child {
		margin-bottom: 0;
		border-bottom: 2px solid rgb(172,176,184);
	}
	#footer .responsive-search-social-media {
		display: block;
	}
}


@media only screen and (max-width: 480px) {
	/* HEADER BANNER */
	.header-banner .logo {
		width: 17em;
		height: 6.8em;
		background-size: 17em 6.8em;
	}
	.header-banner #slider section,
	.header-banner > #banner,
	.header-banner #slider-banner,
	.header-banner #slider-banner section {
		height: 19.6em;
	}
	 
	.header-banner > #banner {
		margin-top: 1.6em;
	}
	.header-banner #slider-banner {
		margin-top: 0;
	}
	.header-banner #slider {
		height: 22.4em;
	}
	.header-banner #slider section .line-01 {
		font-size: 1.6em;
	}
	.header-banner #slider section .line-02 {
		font-size: 3.0em;
		margin-top: -0.58em;
	}
	.header-banner #slider section .line-03 {
		font-size: 1.6em;
		margin-top: -0.35em;
		margin-left: 8.8em;
	}
	.header-banner > .teaser {
		min-width: 10em;
		min-height: 10em;
		top: 6em;
		right: 0.5em;
	}
	.header-banner > .teaser p {
		width: 100px;
		height: 100px;
		font-size: 1.1em;
	}
	.header-banner > .teaser p strong {
		font-size: 1.6em;	
	}
	/* MAIN TEASER */
	.main-teaser > .teaser-item {
		margin-bottom: 3.1em;
	}
	.main-teaser > .teaser-item img {
		display: block;
		float: none;
		width: 100%;
	}
	.main-teaser > .teaser-item p {
		float: none;
		width: 100%;
		margin-bottom: 1.1em;
	}
	.main-teaser > .teaser-item img + p {
		margin-top: 0;
	}
	/* MAIN-SUBLINK-BOXES */
	.main-sublink-boxes > .sublink-item {
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 1.8em;
	}
	.main-sublink-boxes > .sublink-item:nth-child(3n) {
		margin-right: 0;
	}
	.main-sublink-boxes > .sublink-item h2 {
		min-height: 1em;
	}
	.main-sublink-boxes > .sublink-item h2 > br {
		display: none;
	}
	/* MAIN-GALLERY */
	/*.main-gallery > li {
		width: 100%;
		padding-top: 100%;
		margin-right: 0;
		margin-bottom: 0.6em;
	}
	.main-gallery > li:nth-child(2n),
	.main-gallery > li:nth-child(3n) {
		margin-right: 0;
	}*/
	/* MAIN-EVENTS */
	.main-archive-events > .archive-events-item > .date,
	.main-archive-events > .archive-events-item > .inner,
	.main-single-events > .date,
	.main-single-events > .inner {
		float: none;
		width: 100%;
	}
	.main-archive-events > .archive-events-header > .month-nav {
		float: none;
		margin-bottom: 2.1em !important;
	}
	.main-archive-events {
		margin: 7em 0 4em 0;
	}
	/* MAIN FORM */
	#main > .inner form {
		width: 100%;
	}
	/* FOOTER */
	.footer-bottom ul.foerderer li {
		margin-right: 2.5em;
		height: 40px;
	}
	.footer-bottom ul.foerderer li a {
		height: 40px;
	}
	.footer-bottom ul.foerderer li:nth-child(1) {
		width: 97px;
		background-size: 97px 40px;
	}
	.footer-bottom ul.foerderer li:nth-child(2) {
		width: 107px;
		background-size: 107px 40px;
	}
	.footer-bottom ul.foerderer li:nth-child(3) {
		width: 56px;
		background-size: 56px 40px;
	}
}


@media only screen and (max-width: 360px) {
	/* MAIN IMG-BOX */
	.main-image-box > .inner {
		float: none;
		width: 100%;
	}
	.main-image-box > .image {
		float: none;
		width: 50%;
	}
	/* FOOTER */
	.footer-bottom ul.foerderer li {
		margin-right: 2em;
		height: 35px;
	}
	.footer-bottom ul.foerderer li a {
		height: 35px;
	}
	.footer-bottom ul.foerderer li:nth-child(1) {
		width: 85px;
		background-size: 85px 35px;
	}
	.footer-bottom ul.foerderer li:nth-child(2) {
		width: 94px;
		background-size: 94px 35px;
	}
	.footer-bottom ul.foerderer li:nth-child(3) {
		width: 49px;
		background-size: 49px 35px;
	}
}